-- 基础信息
base_info = {
	group_id = 133309223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 223001, gadget_id = 70330254, pos = { x = -2922.085, y = 236.052, z = 5528.531 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 223002, gadget_id = 70330254, pos = { x = -2984.043, y = 243.498, z = 5488.728 }, rot = { x = 11.375, y = 359.214, z = 351.997 }, level = 32, area_id = 27 },
	{ config_id = 223003, gadget_id = 70330254, pos = { x = -2893.654, y = 228.325, z = 5582.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 223004, gadget_id = 70330254, pos = { x = -2951.221, y = 223.490, z = 5568.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 223005, gadget_id = 70330254, pos = { x = -2951.058, y = 217.299, z = 5624.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 223001, 223002, 223003, 223004, 223005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
